//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TP_Fournisseur
    {
        public TP_Fournisseur()
        {
            this.TP_Commande = new HashSet<TP_Commande>();
        }
    
        public int ID_Fournisseur { get; set; }
        public string Nom { get; set; }
        public string Adresse { get; set; }
        public string Telephone { get; set; }
        public System.DateTime Create_Date { get; set; }
        public System.DateTime Edit_Date { get; set; }
        public int Create_Code_User { get; set; }
        public int Edit_Code_User { get; set; }
        public bool Actif { get; set; }
    
        public virtual ICollection<TP_Commande> TP_Commande { get; set; }
    }
}
